![pipeline status](https://gitlab.com/muchlisah.lusiambali/story-8-ppw/badges/master/pipeline.svg) ![coverage report](https://gitlab.com/muchlisah.lusiambali/story-8-ppw/badges/master/coverage.svg)


# Story 8 - PPW 

#8 PEWE’s STORY. Project ini dibuat untuk memenuhi tugas Story 8 Mata Kuliah Pemrograman dan Perancangan Web (PPW) Tahun 2020/2021